/* css copyright hk for Nivel 2011 */
/* Last updated: 27-07-2011 */

/* IMPORTANT */
/* This design is not a template. You may not reproduce it elsewhere without the 
   designer's written permission. */

   
/*used colors

Muchomenu-achtergrond-blauw: #053a70 / #053a70
Muchomenu-achtergrond-lichtgeel: #ffe599
Muchomenu-hover-geel: #907cb7
Tekst-link-lichtblauw: #009dc4


@import url(http://fonts.googleapis.com/css?family=Lato);
*/
html, body, div,applet, object, iframe,field-
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
html, body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif, verdana;
}
body {
	background: #fff;
	margin-top: 0px;
    color: #053a70;
  background: #ffffff;

}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}


/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

ol {
	margin-left: 26px;
}
ul,
ul.menu {
	margin-left: 14px;
	list-style-image: url(images/ul.gif);
}
img, table {
	border: 0px;
}
td {
	padding: 2px;
}

a,
a:link,
a:visited,
a:active,
a:focus {
    text-decoration: none;
    color: #009dc4;
    font-weight: bold;
}
a:hover {
    text-decoration: underline;
}

.form-item {
	margin: 0.5em 0;
}
.box .form-item {
    margin: 1em 0;
}
.box .tips {
    display: none;
}
.box p {
    display: none;
}
div.comment {
    margin:  1em 0;
}
.comment .clear-block h3 {
    margin-bottom: 4px;
}
select,
input,
textarea {
	border: 1px solid #999999;
	background: #ffffff;
}

/*-----end base element-----*/

/**
 * Layout
 */
/*-----start positioning elements-----*/

/* Geldt voor de hele pagina */

#page {
  position: relative;
  margin: 0 auto;
  font-size: 0.9em;
  text-align: left;
  background: transparent;
  width: 1024px;
}
/* De header en aanverwanten 
.kop {
    background-color: #053a70;
    color: #fff;
    vertical-align: middle;
}*/
#header {
  height: 185px;
  margin: 0 auto;
    background-image: url(images/efpc-bg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}
#home-link {
    position: absolute;
    display: inline-block;
    width: 185px;    /* width of the logo */
    height: 190px;   /* height of the logo */
    top: 0px; left: 140px; /* top-left corner of logo */
    border: 0;
    float: left;
/*    visibility: hidden; */
}
.kop .block-menu {
    margin-right: 200px;
}
.kop .block-menu li {
    float: right;
    list-style: none outside none;
    margin: 0;
    border-right: 1px solid #fff;
}
.kop .block-menu li a,
.kop .block-menu li a:link,
.kop .block-menu li a:visited,
.kop .block-menu li a:focus {
    padding: 0 8px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    font-size: 0.8em;
}
.kop .block-menu li a:hover {
    text-decoration: underline;
}
.kop .block-menu li.first {
    border-right: none;
}
#navigation {
  margin: 0 auto;
  position: relative;
  height: 22px;
  width: 100%;
  top: 130px;
  text-align: left;
}
#navigation .block-menu li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0px;
}
#navigation .block-menu li a,
#navigation .block-menu li a:link,
#navigation .block-menu li a:visited,
#navigation .block-menu li a:focus {
   padding: 0 30px 0 5px;
   text-decoration: none;
   color: #591761;
   font-weight: bold; 
}
#navigation .block-menu li a:hover,
#navigation .block-menu li a:active,
#navigation .block-menu li a:focus {
    color: #fff;
}
.witruimte {
    clear: both;
	height: 6px;
	background-color: #fff;
}

#contentwrapper {
  margin: 0 auto;
  width: 1024px;
  background: #ffffff;
  line-height: 1em;
  border-top: 1px dotted #053a70;
  padding-top:  5px;
}

#breadcrumb {
  height: 1.5em;
  padding: 0 10px;
  float: left;
  width: 700px;
}

#content {
  width: 650px;
  float: left;
}

#text {
    padding: 0 12px 20px 8px;
    font-size: 1em;
    min-height: 300px;
    border-right: 1px dotted #053a70;
}
#text .node .content .field-field-subtitel {
    font-size: 1.1em;
    padding-bottom: 10px;
    font-weight: bold;
}
#text .node p,
#text .node li {
    font-size: 0.9em;
}
#vakjes {
    vertical-align: bottom;
    position: relative;
}
#vakjes div.clear-block {
    width: 290px;
    float: left;
    background-color: #dbdbdb;
    background-image: url(images/verloop-box.jpg);
    background-position: top left;
    background-repeat: repeat-x;
    height: 250px;
    border: 1px solid #b9b9b9;
    padding: 10px 10px 5px 10px;
}
#vakjes #block-block-1 {
    float: right;
    margin-right: 12px;
}
.clear-block {
    display: block;
}

.field-content p,
.field-content li {
    font-size: 0.9em;
    font-weight: bold;
}
.refblok p {
    font-weight:  normal;
}
#sidebar-right {
  float: right;
/*  background-image: url("images/tagsbg.gif");
  background-repeat: repeat;*/
  padding: 10px 0 0 0;
  width: 350px;
}

/*#sidebar-right #sidebar-content,
#sidebar-right .block-views {
    padding: 0;
    width:  350px;
    background-image: url(images/tagsbg.gif);
    background-repeat: repeat;
    background-color: #ffe599;
}*/
.block-views,
.block-search,
.block-menu,
.block-block {
    padding:10px 10px 5px 10px;
    font-size: 0.9em;
}
#front .block-search,
#front .block-menu,
#front .block-views {
    padding: 0px;
    border:  1px solid #053a70;
    margin-bottom: 30px;
}
.block-views H3 {
    background-color: #053a70;
    color: #fff;
    font-weight: bold;
    margin: 5px 10px 0 10px;
    font-size: 1em;
    padding: 5px 0 10px 10px;
}
#sidebar-right .content {
    padding: 10px 10px 5px 10px;
    font-size: 0.9em;
}
#sidebar-right .block-menu .content {
    padding: 0;
}
#sidebar-right .content td {
    font-size:  0.9em;
}
#sidebar-right .refblok,
.block-nodesinblock,
.block-user {
    margin-bottom: 30px;
    border: 1px solid #053a70;
}
#sidebar-right .block-search,
#sidebar-right .block-menu,
#sidebar-right .block-block {
    margin-bottom: 30px;
}
#sidebar-right .block-search #sidebar-content,
#sidebar-right .block-menu #sidebar-content,
#sidebar-right .block-block #sidebar-content {
    border: 1px solid #053a70;
}
#sidebar-right #sidebar-content .content .field-title,
.block-nodesinblock h3,
.block-user h3,
.block-search h3,
.block-menu h3,
#block-block-3 h3,
#block-block-2 h3 {
    background-color: #053a70;
    color: #fff;
    font-weight: bold;
    padding:  5px 0 5px 10px;
}
#sidebar-right #sidebar-content .content .field-content,
.block-nodesinblock #sidebar-content,
.block-user #sidebar-content,
.block-search #sidebar-content,
.block-menu #sidebar-content,
.block-views .view-content,
.block-block #sidebar-content {
    padding: 5px 10px 5px 10px;
    background-color: #d2e4eb;
}

#sidebar-right .block-views .content {
    padding-top: 0;
}

#sidebar-right p a {
    text-decoration: none;
}

#footer {
  padding: 10px 10px 10px 10px;
  background-color: #fff;
  color: #cdd122;	
  font-size:  0.6em;
  font-weight: bold;  
  margin: 0 auto;
 }
#footer .block {
    float: left;
    width: 18%;
    margin-bottom: 20px;
    font-size: 1.4em;
    font-weight: bold;
    border-left: 1px dotted #ccd121;
 }
#footer .block a,
#footer .block a:link,
#footer .block a:active {
    color: #ccd121;
    text-decoration: none;
}
#footer .block a:hover,
#footer .block a:visited {
    color: #fff;
} 
#footer #block-block-2 a {
    display: block;
    height: 25px;
    text-indent: 30px;
}
#footer .twitter {
  background: url(media/twitter-bw.png) left no-repeat;
}
#footer .linkedin {
  background: url(media/linkedin-bw.png) left no-repeat;
}
#footer .rss {
  background: url(media/rss-bw.png) left no-repeat;
}
#copyright {
  clear: both;
  border-top: 1px dotted #ffc20f;
  margin-top:10px;
  padding: 5px 0px 5px 0px;
}

#footer h2{
    font-size: 1em;
    color: #fff;
    margin-bottom: 5px;
}
.container-inline {

    text-align: left;
}

#search-block-form input.form-text {
    border: 1px solid #666;
    width: 80%;
    height: 20px;

}
#search-block-form input.form-submit {
  background: url(images/search.png) no-repeat scroll right 2px transparent;
  height: 15px;
  width: 22px;
  border: none;
}
.kop .block .content {
    padding: 0;
}
/*legend.collapse-processed {
    visibility: hidden;
}*/
.node,
.block-menu .content {
  padding-bottom: 0px;
  margin-bottom: 6px;
  margin-top: 12px;
}
.node .clear-block {
  display: block;
  position: relative;
}
/*.sidebar .block  {
  margin-bottom: 8px;
}*/

.header-nav a {
    text-decoration: none;
   color: #fff;    
}
#sidebar-right .views-field-teaser {
    margin-left: 0px;
}
.views-field-title {
    font-size: 1.1em;
    font-weight: bold;
    display: block;
    margin-bottom: 8px;
    text-align: left;
}
#newsflash .views-field-title {
    font-size: 1em;
    margin-bottom: 2px;
}
.item-list .views-field-title {
    font-size: 1em;
    margin-bottom: 0;
}

.views-field-teaser {
    margin-left: 80px;
}
.views-field-teaser img {
    margin-left: -80px;
}

.views-field-view-node  a, 
.views-field-view-node  a:link,
.views-field-view-node  a:active,
.views-field-view-node  a:visited,
.views-field-view-node  a:hover {
    text-decoration: none;
    font-size: 0.9em;
    font-weight: bold;
    text-align: right;
    vertical-align: bottom;
    margin: 5px 0;
    padding-right: 15px;
    background-image: url(images/read-more-purple.png);
    background-position: right;
    background-repeat: no-repeat;
    display: block;
/*    letter-spacing: normal;*/
}
.leesmeer {
    text-decoration: none;
    font-size: 0.9em;
    font-weight: bold;
    text-align: right;
    vertical-align: middle;
    margin: 5px 0;
    padding-right: 15px;
    background-image: url(images/read-more-purple.png);
    background-position: right;
    background-repeat: no-repeat;
    display: block;
/*    letter-spacing: normal;*/
}
/*-----end link element-----*/

h1 {
	margin-bottom: 15px;
}

#text h2,
.iframe_title,
#block-adlib_block-0 h3 {
/*    color: #053a70;
    font-size: 1.5em;
    padding-top: 10px;
    display: inline;*/
    color: #B52A41;
    display: inline;
    font-family: "Trebuchet MS";
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 10px;
}
.iframe_title,
#block-adlib_block-0 h3 {
    margin: 20px 0 20px 0;
    display: block;
}
h2 a:active, h2 a:link, h2 a:visited, h2 a:hover {
  text-decoration: none;
  color: #053a70;
  font-family: arial;
  font-size: 0.9em;
}

h2.pane-title {
  font-size: 0.9em;
}

#block-views-cijfers-block_1,
#block-text_resize-0,
#block-languageinterface-0 {
	float: right;
  display: inline;
}
#block-text_resize-0 {
  width: 100px;
}
#block-languageinterface-0 li {
	float: left;
	list-style: none;
}
hr {
  height: 1px;
	border: 0px;
	border-bottom: 1px solid #053a70;
	clear: both;
	margin: 10px 0;
}
img.right {
  float: right;
  margin: 0 0 10px 10px;
}
/*-----form elements-----*/
.webform-component,
.form-actions {
    clear: both;
    float:left;
}
.form-checkboxes, 
.form-radios, 
.form-checkboxes .form-item, 
.form-radios .form-item {
  margin: 0.25em 0;
  float: left;
}
div.description p {
    clear: both;
    float:  left;
}
.form-item label, legend, legend a {	
	font-weight: bold;
  cursor: pointer;
}
#webform-component-continent.webform-component-select label,
.webform-component-textfield label,
.webform-component-select label,
.webform-component-file label,
.webform-component-email label {
	display: inline;
	float: left;
	width: 110px;
	cursor: pointer;
	padding: 3px 0;
}
#webform-component-continent.webform-component-select select,
.webform-component-textfield input,
.webform-component-select select,
.webform-component-file input,
.webform-component-email input,
.webform-component-captcha input {
  display: block;
  margin-left: 180px;
  width: 195px;
  border: 1px solid #000000;
  background: #ffffff;
}
.webform-component-captcha input {
  margin-left: 0;
}
.webform-component-select .form-checkboxes .form-item {
  display: block;
  margin-left: 130px;
}
html.js .webform-component-textarea .resizable-textarea textarea {
  background: #ffffff;
  border: 1px solid #000000;
  width: 375px;
}
.webform-component-textfield .description, .webform-component-textarea .description, .webform-component-email .description {
  margin-left: 0px;
}

#required-label {
  float: right;
}
tbody, acronym {
  border: none;
}
div.error {
  margin-bottom: 10px;
}
.marker, .form-required {
  color: #000000;
}
.view .form-item {
  float: left;
}
.view .form-item .form-text {
  width: 100px;
}
#user-register input.form-text {
  width: 120px;
  border: 1px solid #053a70;
}
input.form-submit {
  background: #fff;
  border: none;
  color: #000000;
  width: inherit;
  border: 1px solid #000000;
}

div.links {
  clear: both;
  width: 100%;
  margin-top: 10px;
  height: 25px;
  border-bottom: 1px dotted #053a70;
}
li.node_read_more a{
  float: right;
  width: 40%;
  background-image: url(images/read-more.png);
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 15px;
  text-align: right;
}
.status,
.confirmation {
  border: 1px solid #000000;
  margin: 10px 0;
  padding: 10px;
}

.copyright{
  text-align: center;
  color:  #ffc20f;
  font-weight: bold;
}
a#text_resize_increase {
    font-size: 1.2em;
    margin: 0;
}
a#text_resize_decrease {
    font-size:  0.9em;;
  margin: 0;
}
.views-exposed-form .views-exposed-widget {
  border-top: 1px solid #000000;
  clear: both;
  width: 100%;
  padding: 2px 0 8px 0;
}
.views-exposed-form .views-exposed-widget a {
  text-decoration: none;
}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 5px;
  width: 100%;
}

#footer li {
  margin-left: 0;
  font-weight: bold;
 }
#footer li {
  list-style: none;
  list-style-image: none;
 }
 #footer li li {
  float: none;
  font-weight: normal;
 }
 #footer li a {
  text-decoration: none;
  color: #6679ad;
  font-weight: bold;
}
#footer li a:hover {
  text-decoration: underline;
  font-weight:  bold;
}
#footer #block-block-1 {
  border-left: 1px solid #053a70;
  padding-left: 5px;
  height: 100px;
}

#footer #block-block-1 a {
  text-decoration: none;
}
#footer #block-block-1 a:hover {
  text-decoration: underline;
}
#footer #block-block-1 a.active {
  font-weight: bold;
}
.block-languageinterface li a {
  margin-left: 5px;
}
.block-languageinterface ul {
  padding-top: 3px;
}
.block ul,
.block-views ul {
  padding-left: 12px;
}
.view-content .itemlist li .views-field-title .field-content a {
    font-size: 0.9em;
    font-weight: bold;
}
.view-content .field-content {
    padding: 0;
}
/*.block-views ul {
    margin: 0;
}*/
.toggler {
  cursor: pointer;
  text-align: right;
  background: #fff;
  margin: 5px 0;
}
.term-menu li {
  font-weight: bold;
  font-size: 12px;
}
.term-menu li ul {
  margin: 10px 0;
}
.term-menu li li {
  margin: 0;
}
div.view-header {
    padding-top: 10px;
}
div.views-field-field-subtitel-value {
    display: inline;
}
.node .content .field-content a:link, .node .content .field-content a:visited, .node .content .field-content a:active {
    text-decoration:none;
}
.node .content .field-content a:hover {
    text-decoration:underline;
}
/*#sidebar-content {
    line-height: 1.2em;
}*/
.search-info {
  display: none;
}
.wwwopac-item li {
  margin-bottom: 10px;
}
html.js input.form-autocomplete {
  background-image: none;
}
#autocomplete,
#admin-menu  {
  z-index: 6000;
}
.views-exposed-widget .bef-select-as-radios input {
  display: none;
}
#block-addthis-0 {
  float: right;
}
#block-addthis-0 a {
  margin-left: 2px;
}
.block-term_filter select {
  width: 150px;
  overflow: hidden;
  font-size: 10px;
  border: none;
}
span.submitted {
    font-weight: normal;
    font-size: 0.9em;
}
#block-muchomenu-1 {
  padding-top: 158px;
}
.muchomenu-menu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  font-weight: bold;
  list-style: none outside none;
  vertical-align: middle;
  height: 22px;
  background-color: #053a70;
}
.muchomenu-menu li {
  float: left;
  position: relative;
}
.muchomenu-parent a,
.muchomenu-parent a:link, 
.muchomenu-parent a:visited,
.muchomenu-parent a:active {
  display: block;
  padding: 4px 12px 0px 12px;
  border-left:  1px solid #fff;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  height: 22px;
}
.muchomenu-parent a:hover {
    color: #ffc20f;
}
.muchomenu-bin {
/*  display: none;*/
  position: absolute;
  top: 27px;
  z-index: 1;
}
.muchomenu-bin  {
  padding: 5px;
  background: #fff;
  border: 2px solid #053a70;
}
.muchomenu-bin-20 {
    left: -153px;
}
li.leaf {
    list-style-type: none;
    padding: 0;
    list-style-image: inherit;
}
.muchomenu-bin ul.menu {
   list-style: none;   
}
.muchomenu-bin li.leaf {
  float: none;
  list-style: none outside url(media/pijltje-rechts.gif);
  padding-left: 2px;
  border-bottom: 1px dotted #009dc4;
}
.muchomenu-bin li a,
.muchomenu-bin li a:link,
.muchomenu-bin li a:visited,
.muchomenu-bin li a:active {
  white-space: nowrap;
  color: #053a70;
  font-weight: bold;
  font-size: 0.9em;
  padding: 2px 0;
  border-right: 0px;
}
.muchomenu-bin li li a:link,
.muchomenu-bin li li a:visited,
.muchomenu-bin li li a:active {
  font-size: 0.9em;
  padding-left: 4px;
}
.muchomenu-bin li a:hover,
.muchomenu-bin li li a:hover {
  text-decoration: underline;
  background: none;
}
.block-advancedbookblocks div a.active {
    background-color: #fff;
    color: white;
    display: block;
}
.node .content .item-list a:link, .node .content .item-list a:visited, .node .content .item-list a:active {
    text-decoration: none;
}
.node .content .item-list a:hover {
    text-decoration: underline;
}
span.views-field-created {
    font-size: 0.8em;
    font-weight:  normal; 
}
#forum #forum-0,
#forum #forum-topic-1{
    width: 95%;    
}
.about td {
    border: 1px solid black;
    padding: 5px;
}
.about_table td {
    vertical-align: top;
    min-height: 180px;
    height:200px;
}
td#about_special {
    height: 2em;
}
#about table td,
#efpc-sponsored table td {
    vertical-align: top;
}
.field-field-haalop {
    display: none;
}

#front strong {
    font-weight: normal;
}
#front #content {
    width: 550px;
}
.field-field-plaatje-rechts {
	float: right;
	padding: 0 0 5px 5px;
}
.field-field-plaatje-links {
	float: left;
	padding: 0 5px 5px 0;
}
#sidebar-middle {
    width: 215px;
    float: left;
    padding: 10px 5px 0 20px;
/*    border-right: 1px dotted #053a70;*/
}
#front #sidebar-right-front {
    width: 215px;
    float:right;
    padding: 10px 5px 0 10px;
/*    border: 1px solid green;*/
}
.addthis_toolbox {
    margin-top: -10px;
}
li.comment_add {
    margin-left: 70px;
}
.view-content {
    background-color: #fff;
    border: 1px solid #053a70;
}
#text .view-content {
    border: 0;
}
.block-nodesinblock,
.block-user,
.block-search,
.block-menu {
    font-size: 0.9em;
}
.nodesinblock div.links {
    border-bottom: 0;
    height:  0;
    margin-top: 0;
}
.item-list {
    padding: 0;
}
.item-list ul {
    padding-left: 3px;
    margin-top: 8px;
}
.item-list ul li {
    margin: 0 0 0 1.5em;
}
.item-list li {
    padding: 0;
} 
#sidebar-right #sidebar-content .content .item-list ul li div.views-field-title span.field-content {
    padding: 0;
}
#user-login-form {
    text-align: left;
}
#node-34 .links,
#node-42 .links,
#node-102 .links {
    display: none;
}
ul.menu {
    border: 0;
}
.block ul.menu {
    margin: 0;
}
/* Aanpassingen tbv forum topic */

#forum .textarea-identifier,
#forum .collapsed,
#comment .textarea-identifier,
#comment .collapsed,
#news .textarea-identifier,
#news .collapsed {
    display: none;
}
#forum .attachments .collapsed,
#comment .attachments .collapsed,
#news .attachments .collapsed {
    display: block;
}

